export default notificationsStore;
declare const notificationsStore: Notifications;
declare class Notifications {
    notifications: any[];
    counts: number;
    initNotifications(data: any): void;
    addNotifications(data: any): void;
    getNewNotification(): void;
    clearAllNotifications(): void;
    setCounts(count: any): void;
}
